 /*Barre de navigation*/
 nav{
    height:10vh;
    background:gray;
    padding:20px;
    width:100%;
    
}

ul{
    display:flex;
    justify-content:space-around;
    list-style-type: none;
}

a:hover{
    color:rgb(139, 33, 33);
    text-decoration: none;

}
a{
    color:#fff;
    cursor:pointer;
}
nav img{
    max-height:6vh;
}
.logonav{
    vertical-align:middle;
}

#version_mobile {
    display:none;
}

#version_ordi {
    display:block;
}

@media screen and (max-width:767px) {

    #version_mobile {
        display:block;
    }
    
    #version_ordi {
        display:none;
    }

    ul {
        display:block;
        text-align:center;
        margin-bottom: 0;
    }

    ul li {
        width:100%;
        padding:5px;
        font-size: 14px;
    }

    nav {
        height:auto;
        padding:0px;
    }
}